.search_wrap .search_line .button_item {
    float: right;
    padding-right: 3px;
    margin-top: 1px;
}

.btn_save {
    /* float: right; */
    padding: 2px 0px;
    border: 1px solid #ddd;
    margin-left: 5px;
    text-align: center;
    background: linear-gradient(to bottom, #fff, #f5f5f5,#e9e9e9);
    width: 47px;
    cursor: pointer;
}

.condition{
    font-weight:600; color:#666; font-size:17px;
}

.ico_condition{
    width: 11px;
    height: 11px;
    background: #ff0054;
    border-radius: 45px;
    text-indent: -9999px;
    z-index: -999px;
    float: left;
    margin: 100;
    padding: 0 2px;
    vertical-align: middle;
    font-size: 2px;
    margin-right: 2px;
}

.head_elements ul{
    color: #666;
    vertical-align: bottom;
    line-height: 33px;
}

.head_elements ul li{
    float: left;
    margin-left: 7px;
    font-size: 12px;
    vertical-align: middle
}

.panel .head_elements a{
    transition:all 0.3s;
}

.btn_save:hover{
    /* background: #787878; */
    background: linear-gradient(to bottom, #ffffff, #f1f1f1,#e3e3e3);
    border: 1px solid #ccc;
    /* color: #444; */
    transition: all 0.3s;
}

.btn_pur{
    font-size: 12px;
    color: #444;
}

.btn_user {
    padding: 5px 8px 5px 12px;
    background-color: #fff;
    display: inline-block;
    color: #666;
    margin-right: 3px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    font-size: 13px;
    font-weight: 400;
    border: 0;
    display: inline-block;
    letter-spacing: -1px;
}

/*신규 css추가*/
.search_item_btn {
    position: relative;
    right: 7px;
    float: right;
}

.search_item_btn li {
    display: inline-block;
    margin-left: 3px;
}

.search_item_btn li button i {
    margin-left: 2px;
}

.btn_blue { 
    background-color: #fff;
    display: inline-block;
    margin-bottom: 0; 
    text-align: center;
    vertical-align: middle;
    cursor: pointer; 
    white-space: nowrap;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    height: 23px;
    font-weight: bold;
    color: #4093c3;
    border: 1px solid #4093c3;
	float:right;	
}

.btn_blue_c{ 
    display: inline-block;
    margin-bottom: 0; 
    text-align: center;
    vertical-align: middle;
    cursor: pointer; 
    white-space: nowrap;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    height: 23px;
    background: #4093c3;
    color: #fff;
    border: 1px solid #4093c3;
	float:right;
}

.search_item {
    height: 28px;
    float: left;
}

.sub_table thead {
    text-align:center;
    font-weight: 500;
    white-space: nowrap;
    /* position:absolute; */
    /* width: 100%; */
}
.sub_table tr, .sub_table th, .sub_table td{
    text-align: center;
    -webkit-transition: background-color ease-in-out 0.15s;
    -o-transition: background-color ease-in-out 0.15s;
    transition: background-color ease-in-out 0.15s;
}
.sub_table > thead > tr > th, .sub_table > tbody > tr > th{
    padding: 7px 10px;
    line-height: 1.4;
    vertical-align: middle;
    /* border-bottom: 1px solid #eee; */
    /* background: #f9f9f9; */
    color: #555;
}
.sub_table > thead > tr > td, .sub_table > tbody > tr > td {
    /* padding: 7px 10px; */
    line-height: 1.4;
    vertical-align: middle;
    /* border-bottom: 1px solid #eee; */
    /* background: #f9f9f9; */
    color: #555;
    width : 12.6%;
    /* padding: 7px 0; */
}
.sub_table > tbody > tr:nth-child(even) {
	background-color: #fbfbfb;
}
.sub_table > tbody > tr.emphasis > td{
	background-color: #f4f4f4;
	color: #666;
	font-weight: bold;
	/* border-top: 1px solid #ddd; */
}

.sub_table > tbody > tr > td:last-child{
	boder-bottom:1px solid #111;
}

.sub_table_wrap{
    border-top: 1px solid #bbb;
    /* min-height: 52vh; */
    overflow-x: hidden;
    height: 100%;
}
.sub_table_wrap .sub_table{
    width: 100%;
    min-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    /* border-collapse: separate;
    border-spacing: 2px; */
    font-size: 12px; 
    height: 100%;
}  
.sub_table_wrap .sub_table thead th{
    background-color: #f5f7f7;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    padding: 5px 6px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.sub_table_hover > tbody > tr:hover {
	/*background-color: #f0edf8*/
    background-color: #fdf8f5;
} 
.sub_table > tbody > tr > td:first-child{
    white-space: nowrap;
}

.toggle_warp{
    /* padding-top: 3px; */
    margin-left: 3px;
}
.toggle_label {
    position: relative;
    display: inline-block;
    width: 64px;
    height: 21px;
    border-radius: 50px;
    font-size: 11px;
    line-height: 24px;
    cursor: pointer;
    vertical-align: bottom;
    margin-top: 1px;
    /* margin-right: 20px; */
}

.toggle_label input[type=checkbox] {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

.toggle_label input[type=checkbox] + .back {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #666;
    transition: background 150ms linear;
    border-radius: 50px;
}

.toggle_label input[type=checkbox]:checked + .back {
    background: #1b9ace;
}

.toggle_label input[type=checkbox] + .back .toggle {
    display: block;
    position: absolute;
    content: ' ';
    background: #fff;
    width: 50%;
    height: 100%;
    transition: margin 150ms linear;
    border-radius: 50px;
    border: 1px solid #c9c9c9;
    left: -1px;
}

.toggle_label input[type=checkbox]:checked + .back .toggle {
    margin-left: 33px;
}

.toggle_label .label {
    display: block;
    position: absolute;
    width: 60%;
    color: #fff;
    text-align: center;

}

.toggle_label .label.on {
    left: 0px;
}

.toggle_label .label.off {
    right: 0px;
}

.toggle_label input[type=checkbox]:checked + .back .label.on {
    color: #fff;
}

.toggle_label input[type=checkbox] + .back .label.off {
    color: #fff;
}

.toggle_label input[type=checkbox]:checked + .back .label.off {
    color: #fff;
}

.btn_ico img{
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-left: 3px;    
}